.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:11px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.FBC_Footer {font-size:9px;color:#FFFFFF;}
.Heading_3 {font-family:'Open Sans Extrabold';font-weight:800;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#827655;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Sub_Headline3 {font-family:'xr4_Tahoma';font-weight:bold;font-style:normal;font-size:11px;text-decoration:none;text-transform: none;color:#4E662E;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Small_Text {font-size:8px;}
.Heading_2 {font-family:Arial;font-weight:bold;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Norma_Bold_Bright_Green {font-family:'xr8_Open Sans';font-weight:bold;color:#41AA04;}
.Breadcrumbs {color:#004301;}
.ActivityWhimsy {font-family:'Open Sans Extrabold';font-weight:800;font-size:14px;color:#827655;}
.Normal_Bold {font-family:'Open Sans';font-weight:normal;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:Open Sans Extrabold;font-weight:800;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3_White {color:#FFFFFF;}
.Sub_Headline3Orange {font-size:12px;color:#FF4D00;}
.Table_caption {font-family:'xr8_Open Sans';font-weight:bold;font-size:20px;color:#000000;}
.Table_heading {font-family:'xr8_Open Sans';font-weight:bold;font-size:14px;color:#FFFFFF;}
.Table_text {color:#000000;}
.Normal_text_b {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_Bold_Red {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;text-transform: none;color:#FF0000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3_Gray {font-size:18px;color:#4C4C4C;}
.Heading_4_Green {font-family:'Open Sans Semibold';font-weight:600;font-size:14px;color:#004301;}
.Heading_4_Green_Bold {font-family:'Open Sans Extrabold';font-weight:800;}
.Normal_Text_a_black {color:#000000;}
.FBC_Header_1 {font-family:'Open Sans Extrabold';font-weight:800;font-size:16px;color:#00017F;}
.TWWR_Blue_Header_1 {color:#0171B9;}
.FAQ_Question {font-family:'xr8_Open Sans';font-weight:bold;}
.Normal_text_b_10 {font-size:10px;}
.PicTextLight {font-family:'xr4_Tahoma';font-size:10px;color:#E6DEC7;}
